:root {
  color-scheme: light dark;
}

@media (prefers-color-scheme: light) {
  body {
    background-color: #1c1c1c;
  }
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #1c1c1c;
  }
}

/*Book Antiqua-400*/
@font-face {
  font-family: "Book Antiqua";
  src: local("Book Antiqua"), local("BookAntiqua"), url("../fonts/BookAntiqua.woff2") format("woff2"),
    url("../fonts/BookAntiqua.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/*Book Antiqua-700*/
@font-face {
  font-family: "Book Antiqua";
  src: local("Book Antiqua Bold"), local("BookAntiqua-Bold"), url("../fonts/BookAntiqua-Bold.woff2") format("woff2"),
    url("../fonts/BookAntiqua-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  max-height: 100000px;
  margin: 0;
  padding: 0;
  outline: none;
}

body {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative;
  min-width: 320px;
  margin: 0;
  font-family: "Book Antiqua", "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
  color: #9d7f69;
  direction: ltr;

  background: #e7e0dd;
  background: linear-gradient(to bottom, #e7e0dd 25%, #202123 70%);
  background: -webkit-linear-gradient(to bottom, #e7e0dd 25%, #202123 70%);
  background: -moz-linear-gradient(to bottom, #e7e0dd 25%, #202123 70%);
}

a {
  cursor: pointer;
}


/* .form {
  outline: 1px dotted darkorchid;
} */

.form__title {
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 1em;
  font-weight: 400;
  text-align: center;
}

.attention {
  margin-bottom: 2px;
  font-size: 14px;
  line-height: 1em;

  text-align: center;
  color: #c3240e;
  opacity: 0;
}

.form__input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  width: 262px;
  margin: 0 auto;
  margin-bottom: 8px;
  padding: 11px 8px;
  font-family: "Times New Roman", Times, serif;
  font-size: 19px;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  color: #704a16;
  border: 1px solid #9f806a;
  border-radius: 15px;
  background-color: rgba(168, 141, 122, 0.2);
  transition: color 0.15s, background-color 0.15s, border-color 0.15s;
}

.form__input:hover {
  color: #704a16;
  border-color: #704a16;
}

.form__input:focus {
  border-color: #704a16;
}

.form__descr {
  margin-bottom: 6px;
  font-size: 15px;
  line-height: 1em;
  font-weight: 400;
  text-align: center;
  letter-spacing: -0.02em;
}

.btn {
  display: block;
  width: 262px;
  margin: 0 auto;
  padding: 13px 8px;
  font-family: "Times New Roman", Times, serif;
  font-size: 19px;
  line-height: 1em;
  font-weight: 400;
  color: #553912;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #ffb141;
  border: 2px solid transparent;
  border-radius: 15px;
  cursor: pointer;
  user-select: none;
  transition: border-color 0.15s;
}

.btn:hover {
  border-color: #e3901a;
}

.attention--show {
  -webkit-animation: blink-1 0.6s both;
  animation: blink-1 0.6s both;
}

@-webkit-keyframes blink-1 {
  0%,
  50%,
  100% {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}

@keyframes blink-1 {
  0%,
  50%,
  100% {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}
.form__input--error {
  color: #c3240e;
  border-color: #c3240e;
  background-color: rgba(195, 36, 14, 0.2);
}

.form__input--error:hover {
  color: #c3240e;
  border-color: #c3240e;
  background-color: rgba(195, 36, 14, 0.2);
}
.btn--error {
  color: #c1af95;
  background-color: #f9d8a9;
  border-color: #f9d8a9;
}

.btn--error:hover {
  color: #c1af95;
  background-color: #f9d8a9;
  border-color: #f9d8a9;
}

/***LOADER****/
.loader {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.85);
  animation: fadeIn 0.2s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/**********/


/***MESSAGE****/
.message {
  position: fixed;
  z-index: 20;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.85);
}

.message__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 340px;
  padding: 25px 20px;
  font-family: "Cinzel", Arial, Helvetica, sans-serif;
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 9px;

  will-change: transform;
  animation-name: fadeInDown;
  animation-duration: 0.8s;
  animation-delay: 0.4s;
  animation-fill-mode: both;
}

.message__content--mod {
  padding-top: 35px;
}

.message__title {
  margin-bottom: 16px;
  font-size: 22px;
  line-height: 1.15em;
  font-weight: 700;
  text-align: center;
}

.message__title--mod {
  margin-bottom: 0;
}

.message__text {
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 1.15em;
  font-weight: 400;
  text-align: center;
}

.message__text--mod {
  margin-bottom: 0;
}

.message__btn {
  width: 100%;
  margin-bottom: 0 !important;
}


.message__close {
  position: absolute;
  top: 7px;
  right: 15px;
  width: 30px;
  height: 30px;
  font-size: 0;
  color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

.message__close::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  background-color: #444;
  transform: translateX(-50%) rotate(-45deg);
}

.message__close::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  background-color: #444;
  transform: translateX(-50%) rotate(45deg);
}

.message__close:hover.message__close::before,
.message__close:hover.message__close::after {
  background-color: #222;
}


.message__link {
  position: absolute;
  top: 7px;
  right: 7px;
  width: 30px;
  height: 30px;
  font-size: 0;
  color: rgba(0, 0, 0, 0);
}

.message__link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  background-color: #444;
  transform: translateX(-50%) rotate(-45deg);
}

.message__link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  background-color: #444;
  transform: translateX(-50%) rotate(45deg);
}

.message__link:hover.message__link::before,
.message__link:hover.message__link::after {
  background-color: #222;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
/*** end #message****/
/*****/
/*****/
@media screen and (min-width: 1025px) and (max-width: 1600px) and (max-height: 800px) {
  /*desktop - Ñ€Ð°Ð·Ð½Ñ‹Ðµ ÐÐ• fullHD */
}

@media screen and (min-width: 1025px) and (max-width: 1600px) and (max-height: 700px) {
  /*desktop - Ñ€Ð°Ð·Ð½Ñ‹Ðµ ÐÐ• fullHD */

  .form__title {
    font-size: 15px;
    line-height: 1em;
  }

  .form__descr {
    font-size: 14px;
    line-height: 1em;
  }
}

@media screen and (max-width: 1024px) and (max-height: 1366px) {
  /*tab - vert*/
}

@media screen and (orientation: landscape) and (max-width: 1024px) and (max-height: 1366px) {
  /*tab - horizontal*/

  .form__title {
    font-size: 15px;
    line-height: 1em;
  }

  .form__descr {
    font-size: 14px;
    line-height: 1em;
  }
}

@media screen and (max-width: 500px) {
  /*mob -vert*/
  /*all*/

  .form__input {
    margin-bottom: 6px;
  }

  .form__descr {
    margin-bottom: 6px;
  }
}

@media screen and (min-width: 408px) and (max-width: 415px) and (max-height: 640px) {
  /*mob - vert*/
  /*Pixel*/
  /*8+*/
}

@media screen and (max-width: 375px) {
  /*mob - vert*/
  /*Ñ€Ð°Ð·Ð½Ñ‹Ðµ*/

  .form__title {
    font-size: 15px;
  }

  .attention {
    font-size: 13px;
    line-height: 1em;
  }

  .form__input {
    margin-bottom: 5px;
    padding: 10px 8px;
    font-size: 18px;
    line-height: 1em;
  }

  .form__descr {
    font-size: 14px;
    line-height: 1em;
  }

  .btn {
    padding: 11px 8px;
    font-size: 18px;
    line-height: 1em;
  }
}

@media screen and (max-width: 320px) {
  /*mob - vert*/
  /*SE*/

  .form__title {
    font-size: 14px;
  }

  .attention {
    /* margin-bottom: 1px; */
    font-size: 11px;
  }

  .form__input {
    width: 232px;
    padding: 8px;
  }

  .form__descr {
    font-size: 13px;
    line-height: 1em;
  }

  .btn {
    width: 232px;
    padding: 9px 8px;
  }
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 950px) and (max-height: 500px) {
  /*mob horizontal*/
  /*all*/

  .form__title {
    font-size: 16px;
    line-height: 1em;
  }

  .form__descr {
    font-size: 15px;
  }
}

@media screen and (orientation: landscape) and (max-width: 568px) and (max-height: 320px) {
  /*mob horizontal*/
  /*SE*/
}